Skip to main content

Create a note for a household

POST 

/v1/households/:id/notes

Creates a note with the text in content on each CRM record linked to the household with the given ID: its Wealthbox household, the head of its Redtail family, and its Slant household. The response is the note created last, in that order, or data: null when no note was created, for example when your firm's Slant connection is not connected. Link the household to a CRM record first; see Update household data connections. If your firm has no household with that ID, the response is 404.

Request​

Responses​

The note you created, or null.